/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 599px) {

    .clients {
        grid-template-columns: repeat(2, 1fr);
    }

    .clients > div {
        height: 100px;
    }

    header {
        grid-template-columns: 20% 80%;
    }

    .image p {
        display: none;
    }

    #logo {
        padding-left: 20px;
    }

    .logo-blanco img {
        height: 80px;
        width: 80px;
    }

    .menu-container {
        grid-template-columns: auto 30px;
        padding-top: 20px;
        padding-right: 20px;
    }

    #menu {
        padding-left: 0;
    }

    #menu a {
        padding-left: 3px;
        padding-right: 3px;
        font-size: 10px;
    }

    .text-content {
        grid-template-columns: 100%;
        justify-items: center;
    }

    .text-content > div {
        width: 85%;
    }

    .text-content-left {
        grid-column-start: 1;
        margin-bottom: 40px;
    }
}